Subject: Re: Poor network performance x86_64.. also with 3.13

From: Borislav Petkov <[email-masked]>
Date: Sun, 9 Feb 2014 19:49:06 +0100

On Sun, Feb 09, 2014 at 10:14:34AM -0800, Eric Dumazet wrote:
> tcp_rmem[2] = 16777
> 
> Come on, the 640KB barrier was broken a long time ago ;)
> 
> Feel free to investigate, I wont ;)

Me too - it's not like I don't have anything else to do. :-)

I was just wondering why 3.10 was fine even with these settings and 3.12
wasn't. Here's the original report:

"I recently upgraded the Kernel from version 3.10 to latest stable
3.12.8, did the usual "make oldconfig" (resulting config attached).

But now I noticed some _really_ low network performance."

Link: http://lkml.kernel.org/r/[email-masked]

-- 
Regards/Gruss,
    Boris.

Sent from a fat crate under my desk. Formatting is fine.
--